upgrade 2.20 to 2.40 error

Discussion in 'Installation/Configuration' started by sdi, Oct 16, 2013.

  1. sdi

    sdi New Member


    I tried to to a upgrade from 2.20 to 2.40 on debian 6.

    The upgrade script stopped with an error:

    Now ISPConfig doesnt work anymore, I cannot access the webadmin URL of Ispconfig.

    Can you please help me to fix this?
  2. sdi

    sdi New Member

    when I try to re-run the setup script now, I get this msg:

    I don't continue, as I am afraid that my old settings will be overwritten or lost.

Share This Page